# Generated by Django 2.2 on 2019-05-17 07:56

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('hod', '0002_auto_20190517_0738'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hod',
            name='user',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
